Bug 177416 - Review Request: geda-examples - some examples for gEDA project
Review Request: geda-examples - some examples for gEDA project
Status: CLOSED DUPLICATE of bug 204601
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 09:50 EST by Wojciech Kazubski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 13:32:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wojciech Kazubski 2006-01-10 09:50:43 EST
Spec Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs/geda-examples.spec
SRPM Name or Url: http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/srpms/geda-examples-20050820-2.fc4.src.rpm
Description: This package contains some circuit examples gEDA project (http://wwww.geda.seul.org), for electrical circuit design. This is an auxiliary package.
This is my first group of packages, so I am seeking a sponsor.
Comment 1 Wojciech Kazubski 2006-02-08 10:02:25 EST
There is new release of geda-examples available.
Specfile:
http://www.sp5pbe.waw.pl/~sp5smk/fedora-extras/specs2/geda-examples.spec
Source RPM:
http://www.sp5pbe.waw.pl/~sp5smk/geda-examples-20060123-1.fc4.src.rpm

Comment 2 Hans de Goede 2006-06-16 13:32:32 EDT
Closing as won't fix because of non repsonsiveness of the submitter see bug 177106
Comment 3 Chitlesh GOORAH 2006-08-30 07:38:32 EDT
http://fedoraproject.org/wiki/Extras/Policy/StalledReviews

*** This bug has been marked as a duplicate of 204601 ***

Note You need to log in before you can comment on or make changes to this bug.